linux-restricted-modules-oracle 5.3.0-1009.10 source package in Ubuntu

Changelog

linux-restricted-modules-oracle (5.3.0-1009.10) eoan; urgency=medium

  * Master version: 5.3.0-1009.10

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <email address hidden>  Mon, 03 Feb 2020 02:11:56 -0500

Upload details

Uploaded by:
Khaled El Mously on 2020-02-04
Uploaded to:
Eoan
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-oracle_5.3.0-1009.10.tar.xz 18.2 KiB a049dd6d41eaf9898a9d81383b6811df24c3022ef29684bc2c48911ce6eba411
linux-restricted-modules-oracle_5.3.0-1009.10.dsc 2.2 KiB 9568cd4def852e70bd8d93acfebea6531f09f144390493188a52ec0a6484a51e

Available diffs

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.3.0-1009-oracle: No summary available for linux-modules-nvidia-390-5.3.0-1009-oracle in ubuntu focal.

No description available for linux-modules-nvidia-390-5.3.0-1009-oracle in ubuntu focal.

linux-modules-nvidia-390-oracle: Extra drivers for nvidia-390 for oracle

 Install extra signed nvidia-390 modules compatible with
 oracle

linux-modules-nvidia-430-5.3.0-1009-oracle: Linux kernel nvidia modules for version 5.3.0-1009

 This package contains the Linux kernel nvidia modules for version 5.3.0-1009.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-430-oracle: Extra drivers for nvidia-430 for the oracle flavour (dummy transitional package)

 Transitional package for upgrades of -430 to -450.